LIE(1)

NAME
LiE - A computer algebra package for Lie group computations

SYNOPSIS
lie

DESCRIPTION
LiE LiE is a computer algebra system that is specialised in computations involving (reductive) Lie groups and their representations.

Run-time help can be obtained by typing '?' for a list of help entries or '?help' for help information.

SEE ALSO
Homepage: "http://young.sp2mi.univ-poitiers.fr/~marc/LiE/"

AUTHORS
LiE was written by Arjeh M. Cohen <amc@win.tue.nl>, Marc van Leeuwen <maavl@mathlabo.univ-poitiers.fr> and Bert Lisser.

This manual page was written by Kasper Peeters <kasper.peeters@aei.mpg.de>, for the Debian project (but may be used by others).